body {
  background-color: #000;
  background-image: url(../images/background.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top;
  margin: 0 0 0 0;
  font-family: "Segoe UI",Calibri,"Myriad Pro",Myriad,"Trebuchet MS",Helvetica,Arial,sans-serif;
}

a:hover{
  color: red;
  text-decoration: underline;
}

a{
  color: #2d8ac7;
  text-decoration: none;
}

.all_content {
  width: 960px;
  height: auto;
  margin: auto;
}

/*header classes start*/
.header {
  width: 960px;
  height: 194px;
}

.header_top {
  width: 960px;
  height: 90px;
  margin: 40px 0 10px 0;
  display: inline-block;
}

.logo {
  font: normal bold 243% "Arial Black", "Helvetica Black", Gadget, sans-serif;
  letter-spacing: -6px;
  width: 292.453px;
  height: 55px;
  margin: 10px 0 25px 0;
  padding: 0;
  float: left;
}

.logo a {
  color: #fff;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
}

.logo a:hover {
  color: #dde90d;
  text-decoration: none;
}

.logo span {
  color: #abd91d;
}

.logo a:hover span {
  color: #f2b428;
}

.headline {
  font-size: 90%;
  border-left: 1px solid #ccc;
  color: #fff;
  float: left;
  text-transform: uppercase;
  letter-spacing: -1px;
  padding: 10px 0px 10px 20px;
  margin: 20px 0 0 20px;
}

.header_menu {
  width: 960px;
  height: 33px;
  margin-bottom: 21px;
  display: inline-block;
  background-color: LightGray;
}

.header_menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.header_menu ul li {
  display: inline-block;
  padding: 5px 0 7px 0;
  border-right: 1px solid white;
  box-shadow: 1px 0px gray;
}

.header_menu a {
  text-decoration: none;
  color: #4e4e4e;
  font-size: 100%;
  padding: 5px 15px 7px;
  text-transform: uppercase;
  font-weight: bold;
  text-shadow: 0px 1px 1px #fff;
}

.header_menu a:hover {
  color: #2d8ac7;
  text-decoration: none;
  background-color: #ffffff;
}

.active {
  background-color: #272727;
  background-image: linear-gradient(#272727, black);
}

.active a {
  color: white;
  text-shadow: 0px 0px 0px;
}

.active a:hover {
  color: #2d8ac7;
  text-shadow: 0px 0px 0px;
  background-color: #272727;
  background-image: linear-gradient(#272727, black);
}

/*header classes end*/

/*footer classes start*/
.footer {
  width: 960px;
  height: 70px;
  margin-bottom: 21px;
}

.footer_content {
  background: #cdcdcd;
  padding: 1em 0;
  font-size: 90%;
  line-height: 150%;
  text-align: center;
  text-shadow: 0px 1px 1px #fff;
}

.footer_content p {
  text-shadow: 0px 1px 1px #fff;
  margin: 0 0 0 0;
}

.footer_content a {
  text-decoration: none;
  outline: none;
  color: #2d8ac7;
}
/*footer classes end*/

/* sidebar begin */
.sidebar {
  width: 320px;
  margin: 10px 10px 0 0;
  display: inline-block;
  position: sticky;
  background-color: #ffffff;
  float: right;
}

.sidebar a{
  color: #333;
}

.sidebar_block {
  padding; 0 0 0 0;
  margin: 0 0 35px 0;
}

.bubble {
  text-align: left;
  margin-top: 13px;
}

.bubble img {
  position: relative;
}

#bubbleP1 {
  margin: 17px 0 0 -6px;
}

#bubbleP2 {
  margin: 196px 0 0 -6px;
}

#bubbleP3 {
  margin: 452px 0 0 -6px;
}

.sidebar_block table {
  margin: 27px 0 0 0;
}

.sidebar_block table th {
  padding: 0 7px 0 7px;
}

.bubble p {
  position: absolute;
  top: 0px;
  left: 16px;
  font-size: 106%;
  font-weight: bold;
  color: #fff;
  letter-spacing: -0.02em;
  text-shadow: 0px -1px 0px rgba(0,0,0, 0.5);

  text-transform: uppercase;
}

.sidebar_block ul {
  padding: 0 0 0 0;
  margin: 2px 0 0 15px;
  line-height: 150%;
  font-size: 13px;
}
/* sidebar end */

.main {
  width: 960px;
  height: auto;
  background-color: #fdfdfd;
  min-height: 700px;
}

.main_content {
  width: 610px;
  height: auto;
  padding: 10px 0 0 0;
  position: relative;
  display: inline-block;
}

.content_block {
  margin-bottom: 2em;
  padding-bottom: 20px;
  position: relative;
  display: block;
  float: left;
  width: 600px;
  margin-left: 10px;
  border-bottom: 1px dotted #e8e8e8;
}

.title {
  margin: 10px 0 10px 0;
  font-weight: bold;
  line-height: 100%;
  font-size: 40px;
  letter-spacing: -1px;
  color: #333;
}

.content_block p {
  margin: 20px 0 10px 0;
  line-height: 125%;
  font-size: 13px;
}

.bold {
  font-weight: bold;
}

#steam_link {
margin: 20px 0 0 0;
}

#steam_link a{
  font-size: 114%;
  letter-spacing: -0.02em;
}

.content_block .no_margin_top {
  margin: 7px 0 10px 0;
}

#game_trailer {
  width: 425px;
  height: 264px;
}

#post_turmoilgames {
  margin: 0 0 2em 0;
  padding-bottom: 20px;
  position: relative;
  float: left;
  display: inline-block;
  width: 295px;
  border-bottom: 1px dotted #e8e8e8;
}

#post_turmoilgames h1{
  margin: 20px 0 10px 10px;
  font-size: 250%;
  font-weight: bold;
  line-height: 100%;
  letter-spacing: -1px;
  color: #333;
}

#post_turmoilgames p{
  margin: 20px 0 10px 10px;
  line-height: 150%;
  font-size: 13px;
  display: inline-block;
}

#post_turmoilgames_img {
  display: inline-block;
  margin: 90px 0 0 0;
}

.news_title{
  margin: 0;
  font-weight: bold;
  line-height: normal;
  font-size: 136%;
  letter-spacing: -1px;
  padding: 0 0 5px 0;
}

.news_title a {
  color: #4e4e4e;
}
.news_title a:hover {
  text-decoration: none;
  color: red;
}

.news_post_bubble {
  width: 600px;
  height: 42px;
  background: url(../images/news_post_bubble.png);
}

.news_post_bubble_info {
  line-height: 28px;
  color: #bbb;
  font-size: 13px;
  width: 300px;
  display: inline;
}

.news_post_bubble_info a {
  color: #999;
  font-weight: bold;
}

.news_post_bubble_info a:hover {
  color: red;
}

.news_post_bubble span{
  line-height: 28px;
  margin: 0 25px 0 10px;
  color: #fff;
  font-size: 80%;
  font-weight: bold;
  text-transform: uppercase;
}

.news_content p {
  margin: .25em 0 .75em 0;
  line-height: 150%;
}

.news_center_img {
  display: block;
  margin: auto;
}

#next_button {
  float: right;
  height: 40px;
}
#next_button a {
  text-decoration: none;
  border: 1px solid #ddd;
  background-color: #fff;
  font-weight: normal;
  color: #999;
  padding: 5px 10px;
  margin: 2px;
  border-radius: 5px;
}

#next_button a:hover {
  text-decoration: none;
  color: white;
  background-color: red;
}

#previous_button {
  float: left;
  height: 40px;
  margin-left: 10px;
}
#previous_button a {
  text-decoration: none;
  border: 1px solid #ddd;
  background-color: #fff;
  font-weight: normal;
  color: #999;
  padding: 5px 10px;
  margin: 2px;
  border-radius: 5px;
}

#previous_button a:hover {
  text-decoration: none;
  color: white;
  background-color: red;
}

.title_card {
  padding-bottom: 20px;
  position: relative;
  display: block;
  float: left;
  width: 600px;
  margin-left: 10px;
}


.title_card h1{
  margin: .25em 0 .5em 0;
  font-size: 250%;
  color: #333;
  font-weight: bold;
  line-height: 100%;
  letter-spacing: -1px;
}

.title_card em {
  font-size: 115%;
  margin: 3.7px 0 11px 0;
}

.title_card p {
  margin: 3.7px 0 11px 0;
  line-height: 150%;
  font-size: 13px;
}

.border_bottom {
  padding-bottom: 20px;
  border-bottom: 1px dotted #ccc;
}

.title_card h5 {
  padding: 5px 10px;
  margin: 10px 0 17px 0;
  font-size: 100%;
  background: #eee;
  color: #333;
  text-transform: uppercase;
}
